<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Reusable Campaign Resources|Templates|Web Templates">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to delete a web template from a project." /><title>Deleting a Web Template</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/deleting-web-templates.html">Open topic with navigation</a>
        </p>
        <h4>Deleting a Web Template</h4>
        <ol>
            <li value="1">From within a project, click the <b class="UISelection">Campaigns </b>tab.</li>
            <li value="2"> 
Click the <b class="UISelection">Manage Reusable Resources</b> tab. 
</li>
            <li value="3">From the <b class="UISelection">Resource </b>dropdown, select<b class="UISelection"> Web Templates</b>. 
</li>
            <li value="4">When the Web Templates page appears, select the web template that you want to delete.
</li>
            <li value="5">Click the <b class="UISelection">Delete </b>button. 
</li>
            <li value="6">Click <b class="UISelection">OK </b>to confirm that you want to remove the template from the campaign. </li>
        </ol>
    </body>
</html>